@media only screen and (max-width:650px) {
	body
	{
		margin: 0 8px 8px;
		padding: 0 ;
	}
	#container
	{
		width: auto;
		text-align: left;
		background: none;
	}
	
	#contentContainer
	{
		margin-right: 0px;
	}
	
	#contentContainer #content
	{
		padding: 0;
	}
	
	#content img
	{
		width: 320px;
		height: auto;
	}
	
	#content #contentFooter
	{
		display: none;
	}

	#sidebarContainer
	{
		display: none;
	}
	
	#siteHeader
	{
		width: auto;
		height: 80px;
		background-size: 320px auto;
	}
}
